=== debian/changelog ===
lua5.2 (5.2.0~beta-1) experimental; urgency=low

  * Initial release. (Closes: #604972)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 30 Jul 2011 10:42:07 +0200
