=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) linux DEB_HOST_MULTIARCH=$(DEB_HOST_MULTIARCH)

PKG_CONFIG_FILE=debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/lua5.2.pc

override_dh_auto_install:
	dh_auto_install
	mkdir -p `dirname $(PKG_CONFIG_FILE)`
	echo "prefix=/usr" > $(PKG_CONFIG_FILE)
	echo "major_version=5.2" >> $(PKG_CONFIG_FILE)
	echo "version=5.2.0" >> $(PKG_CONFIG_FILE)
	echo "lib_name_include=lua5.2" >> $(PKG_CONFIG_FILE)
	echo "deb_host_multiarch=$(DEB_HOST_MULTIARCH)" >> $(PKG_CONFIG_FILE)
	cat debian/lua.pc.in >> $(PKG_CONFIG_FILE)

override_dh_strip:
	dh_strip --dbg-package=liblua5.2-0-dbg
