## lua5.2 5.2.0~rc5

=== debian/changelog ===
lua5.2 (5.2.0~rc5-1) experimental; urgency=low

  * Do not link against ncurses (patch by Sven Joachim) (Closes: #646165) 
  * Include manpages (Closes: #636149) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 07 Dec 2011 18:40:43 +0100
