=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,12 @@
 	echo "lib_name_include=lua5.2" >> $(PKG_CONFIG_FILE)
 	echo "deb_host_multiarch=$(DEB_HOST_MULTIARCH)" >> $(PKG_CONFIG_FILE)
 	cat debian/lua.pc.in >> $(PKG_CONFIG_FILE)
+	cat doc/lua.1  | sed 's/TH LUA 1/TH LUA5.2 1/' > lua5.2.1
+	cat doc/luac.1 | sed 's/TH LUAC 1/TH LUAC5.2 1/' > luac5.2.1
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f lua5.2.1 luac5.2.1
 
 override_dh_strip:
 	dh_strip --dbg-package=liblua5.2-0-dbg
