## lua5.2 5.2.0

=== debian/changelog ===
lua5.2 (5.2.0-2ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: possible code execution via overflow in vararg
    functions (LP: #1362278)
    - debian/patches/CVE-2014-5461.patch: properly calculate length in
      src/ldo.c.
    - CVE-2014-5461

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 03 Sep 2014 07:39:25 -0400

lua5.2 (5.2.0-2) unstable; urgency=low

  * Add pre/postrm scripts to remove alternatives (Closes: #668434)
  * debian/compat set to 9 to install debug symbols in the right place 
  * Standards-version set to 3.9.3, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 12 Apr 2012 10:00:25 +0200

lua5.2 (5.2.0-1) unstable; urgency=low

  * Final 5.2 release
  * Link the shared library with -lm and -ldl

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 24 Dec 2011 11:44:39 +0100
