=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: lua5.2
 Section: interpreters
 Priority: optional
-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Uploaders: John V. Belmonte <jbelmonte@debian.org>
-Build-Depends: debhelper (>= 8.1.3), quilt (>= 0.40), libtool, libreadline-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), quilt (>= 0.40), libtool, libreadline-dev
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua5.2
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua5.2
 Homepage: http://www.lua.org
@@ -26,6 +27,7 @@
 Package: lua5.2
 Architecture: any
 Multi-Arch: foreign
+Provides: lua
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Simple, extensible, embeddable programming language
  Lua is a powerful, light-weight programming language designed for extending
