## lua5.2 5.2.1

=== debian/changelog ===
lua5.2 (5.2.1-3+deb7u1) wheezy-security; urgency=high

  * Patch to fix stack overflow for vararg functions (CVE-2014-5461)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 27 Aug 2014 09:19:21 +0200

lua5.2 (5.2.1-3) unstable; urgency=low

  * Rename lua-deb-multiarch.h into lua5.2-deb-multiarch.h and install it in
    /usr/include/$DEB_HOST_MULTIARCH/ to make it available with no extra
    -I directive

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 18 Jul 2012 18:43:06 +0200

lua5.2 (5.2.1-2) unstable; urgency=low

  * Install architecture dependent .h file in /usr/lib and fix .pc files
    accordingly to fix multiarch issues

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 15 Jun 2012 10:13:41 +0200

lua5.2 (5.2.1-1) unstable; urgency=low

  * New upstream release 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 04 May 2012 16:34:31 +0200

lua5.2 (5.2.0-3) unstable; urgency=low

  * Add DEB_HOST_MULTIARCH to cflags in the .pc file (see #671286).
  * On hurd add -lpthreads 
  * Quilt patches refreshed

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 04 May 2012 16:29:29 +0200
