=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lua5.2
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
+Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Uploaders: John V. Belmonte <jbelmonte@debian.org>
 Build-Depends: debhelper (>= 9), quilt (>= 0.40), libtool, libreadline-dev
 Standards-Version: 3.9.3
