=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua5.2
#
version=3
http://luaforge.net/frs/?group_id=XXX  /frs/download.php/\d+/lua5.2-([\d\.]*).tar.gz
