## lua5.2 5.2.2

=== debian/changelog ===
lua5.2 (5.2.2-3) unstable; urgency=low

  * Put ./?.lua in last position in package.path 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 25 Nov 2013 11:55:23 +0100

lua5.2 (5.2.2-2) unstable; urgency=low

  * Fix .pc to spit -L/usr/lib/$DEB_HOST_MULTIARCH 
  * Fix interpreter version used in sample hello world script
    (Closes: #704526)
  * Fix alternative for luac (Closes: #702133) 
  * Remove redundant ./?.lua entry in package.path (Closes: #688679)
  * debian-make patch fixed to use MYLDFLAGS when building the .so 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 17 Sep 2013 23:49:47 +0200

lua5.2 (5.2.2-1) unstable; urgency=low

  * New upstream release
  * Packaging moved to git
  * Fix watch file
  * Call update-alternatives --remove in prerm (thanks lintian) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 23 Jul 2012 15:00:02 +0200
