## lua5.2 5.2.3

=== debian/changelog ===
lua5.2 (5.2.3-1) unstable; urgency=medium

  * New upstream release (Closes: #734757)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 10 Jan 2014 17:16:40 +0100
