=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: John V. Belmonte <jbelmonte@debian.org>
 Build-Depends: debhelper (>= 9), quilt (>= 0.40), libtool, libreadline-dev
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua5.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua5.2
+Vcs-Git: git://git.debian.org/git/pkg-lua/lua5.2.git
+Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua5.2.git
 Homepage: http://www.lua.org
 
 Package: lua5.2-doc
