## lua5.2 5.2.4

=== debian/changelog ===
lua5.2 (5.2.4-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:03:35 +0000

lua5.2 (5.2.4-3build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Mar 2024 13:57:13 +0100

lua5.2 (5.2.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + lua5.2-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 11:47:03 +0000

lua5.2 (5.2.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Transition to automatic debug package (from: liblua5.2-0-dbg).
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers to use salsa repository.

  [ Victor Seva ]
  * point Vcs-* urls to lua-team
  * add myself to Uploaders, wrap-and-sort -sat
  * add doc-base
  * add lintian-overrides file
  * Lua Team as maintainer (Closes: #995533)

 -- Victor Seva <vseva@debian.org>  Tue, 21 Dec 2021 14:46:24 +0100

lua5.2 (5.2.4-1) unstable; urgency=medium

  * Acknowledge NMU.
  * Version symbols
  * Build c++ version of the library
  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 17 Jan 2015 13:17:50 +0100

lua5.2 (5.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761774.
  * liblua5.2-dev: Recommend libtool-bin.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 09:51:41 +0000
