=== debian/control ===
--- 
+++ 
@@ -1,18 +1,27 @@
 Source: lua5.2
 Section: interpreters
 Priority: optional
-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Uploaders: John V. Belmonte <jbelmonte@debian.org>
-Build-Depends: debhelper (>= 9), quilt (>= 0.40), libtool, libreadline-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
+Uploaders:
+ John V. Belmonte <jbelmonte@debian.org>,
+ Victor Seva <vseva@debian.org>,
+Build-Depends:
+ debhelper-compat (= 12),
+ libreadline-dev,
+ libtool-bin,
+ quilt (>= 0.40),
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-lua/lua5.2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua5.2.git
-Homepage: http://www.lua.org
+Vcs-Git: https://salsa.debian.org/lua-team/lua5.2.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua5.2
+Homepage: https://www.lua.org
 
 Package: lua5.2-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
+Multi-Arch: foreign
 Description: Documentation for the Lua language version 5.2
  Lua is a powerful, light-weight programming language designed for extending
  applications.  The language engine is accessible as a library, having a C
@@ -26,8 +35,11 @@
 Package: lua5.2
 Architecture: any
 Multi-Arch: foreign
-Provides: lua
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides:
+ lua,
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Simple, extensible, embeddable programming language
  Lua is a powerful, light-weight programming language designed for extending
  applications.  The language engine is accessible as a library, having a C
@@ -41,8 +53,14 @@
 Package: liblua5.2-dev
 Architecture: any
 Multi-Arch: same
-Depends: liblua5.2-0 (= ${binary:Version}), libc6-dev|libc-dev, libreadline-dev, ${misc:Depends}
-Recommends: pkg-config, libtool
+Depends:
+ libc6-dev | libc-dev,
+ liblua5.2-0 (= ${binary:Version}),
+ libreadline-dev,
+ ${misc:Depends},
+Recommends:
+ libtool-bin,
+ pkg-config,
 Section: libdevel
 Description: Development files for the Lua language version 5.2
  Lua is a powerful, light-weight programming language designed for extending
@@ -57,8 +75,11 @@
 Package: liblua5.2-0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Section: libs
 Description: Shared library for the Lua interpreter version 5.2
  Lua is a powerful, light-weight programming language designed for extending
@@ -69,13 +90,3 @@
  .
  This package contains runtime libraries.  You shouldn't need to install it
  explicitly.
-
-Package: liblua5.2-0-dbg
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends}, liblua5.2-0 (= ${binary:Version}), ${misc:Depends}
-Section: debug
-Priority: extra
-Description: Debug symbols for the Lua shared library interpreter
- This package contains the debugging symbols for liblua5.2 and lua5.2
-
