=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,13 @@
 	MYLDFLAGS="$(LDFLAGS)" \
 	MYLIBS=$(MYLIBS)
 
-PKG_CONFIG_FILE=debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/lua5.2.pc
+PKG_DIR=debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/
+PKG_CONFIG_FILE=$(PKG_DIR)/lua5.2.pc
+PKG_CONFIG_FILE_FBSD=$(PKG_DIR)/lua-5.2.pc
+PKG_CONFIG_FILE_NODOT=$(PKG_DIR)/lua52.pc
+PKGPP_CONFIG_FILE=$(PKG_DIR)/lua5.2-c++.pc
+PKGPP_CONFIG_FILE_FBSD=$(PKG_DIR)/lua-5.2-c++.pc
+PKGPP_CONFIG_FILE_NODOT=$(PKG_DIR)/lua52-c++.pc
 LUA_MULTIARCH_INCLUDE = debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/
 LUA_MULTIARCH = lua5.2-deb-multiarch.h
 
@@ -33,10 +39,22 @@
 	echo "lib_name_include=lua5.2" >> $(PKG_CONFIG_FILE)
 	echo "deb_host_multiarch=$(DEB_HOST_MULTIARCH)" >> $(PKG_CONFIG_FILE)
 	cat debian/lua.pc.in >> $(PKG_CONFIG_FILE)
+	ln -s $(shell basename $(PKG_CONFIG_FILE)) $(PKG_CONFIG_FILE_FBSD)
+	ln -s $(shell basename $(PKG_CONFIG_FILE)) $(PKG_CONFIG_FILE_NODOT)
+	echo "prefix=/usr" > $(PKGPP_CONFIG_FILE)
+	echo "major_version=5.2" >> $(PKGPP_CONFIG_FILE)
+	echo "version=5.2.0" >> $(PKGPP_CONFIG_FILE)
+	echo "lib_name_include=lua5.2" >> $(PKGPP_CONFIG_FILE)
+	echo "deb_host_multiarch=$(DEB_HOST_MULTIARCH)" >> $(PKGPP_CONFIG_FILE)
+	cat debian/lua-c++.pc.in >> $(PKGPP_CONFIG_FILE)
+	ln -s $(shell basename $(PKGPP_CONFIG_FILE)) $(PKGPP_CONFIG_FILE_FBSD)
+	ln -s $(shell basename $(PKGPP_CONFIG_FILE)) $(PKGPP_CONFIG_FILE_NODOT)
 	cat doc/lua.1  | sed 's/TH LUA 1/TH LUA5.2 1/' > lua5.2.1
 	cat doc/luac.1 | sed 's/TH LUAC 1/TH LUAC5.2 1/' > luac5.2.1
 	mkdir -p $(LUA_MULTIARCH_INCLUDE)
 	cp src/$(LUA_MULTIARCH) $(LUA_MULTIARCH_INCLUDE)
+	mkdir -p debian/tmp/usr/share/lua5.2/
+	cp debian/version-script debian/tmp/usr/share/lua5.2/
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -44,5 +62,4 @@
 	rm -f src/$(LUA_MULTIARCH)
 
 override_dh_strip:
-	dh_strip --dbg-package=liblua5.2-0-dbg
-
+	dh_strip --dbgsym-migration='liblua5.2-0-dbg (<< 5.2.4-2~)'
