## lua5.2 5.2.4-1.1

=== debian/changelog ===
lua5.2 (5.2.4-1.1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 18:01:06 +0800

lua5.2 (5.2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Export _IO_stdin_used in debian/version-script. Closes: #816059.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 31 Jul 2016 20:57:08 +0200
