## lua5.2 5.2.4.1

=== debian/changelog ===
lua5.2 (5.2.4.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 7dca0ef68296d455dfbd75cd263391087176fccc']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:22:40 +0000
